main, footer {
    margin-top: 0;
}
.wp-block-navigation .wp-block-button .wp-block-button__link {
    margin: 0;
}
@media screen and (min-width:601px){
    .wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content {
        padding-left: 0;
        padding-right: 8%;
    }
    .wp-block-media-text>.wp-block-media-text__content {
        padding-left: 8%;
        padding-right: 0;
    }
}

h1.wp-block-heading a {
    text-decoration: none;
}
.wp-block-column.open-table>div {
    margin: 0 auto;
    text-align: center;
}